@charset "utf-8";
ul#tabs1 {
    list-style-type: none;
    margin: -45px 0 30px 0;
    padding: 0;
    float: right;
    z-index:90;
    position:relative;
}

    ul#tabs1 li {
        display: inline-block;
        background-color: #CC0000;
        border-bottom: solid 5px #444;
        padding: 5px 20px;
        margin-bottom: 4px;
        color: #fff;
        cursor: pointer;
        font-size:14px;
       
    }

        ul#tabs1 li:hover {
            background-color: #444;
           
        }

        ul#tabs1 li.active {
            background-color: #444;
           
        }

ul#tab1 {
    list-style-type: none;
    margin: 0;
    padding: 0;
    
}

    ul#tab1 li {
        display: none;
        padding: 0px;
    
    }

        ul#tab1 li.active {
            display: block;
          
        }

        ul#tab1 li h2 {
            font-weight: 400;
            margin-bottom: 30px;
            padding-bottom: 5px;
            border-bottom: solid 5px #CC0000;
            
        }



/**another tab*/

ul#tabs2 {
    list-style-type: none;
    margin: -45px 0 30px 0;
    padding: 0;
    float: right;
     z-index:90;
    position:relative;
}

    ul#tabs2 li {
        display: inline-block;
        background-color: #CC0000;
        border-bottom: solid 5px #444;
        padding: 5px 20px;
        margin-bottom: 4px;
        color: #fff;
        cursor: pointer;
         font-size:14px;
    }

        ul#tabs2 li:hover {
            background-color: #444;
        }

        ul#tabs2 li.active {
            background-color: #444;
        }

ul#tab2 {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

    ul#tab2 li {
        display: none;
        padding: 0px;
    }

        ul#tab2 li.active {
            display: block;
        }

        ul#tab2 li h2 {
            font-weight: 400;
            margin-bottom: 30px;
            padding-bottom: 5px;
            border-bottom: solid 5px #CC0000;
        }



/**another tab*/

ul#tabs3 {
    list-style-type: none;
    margin: -45px 0 30px 0;
    padding: 0;
    float: right;
      z-index:90;
    position:relative;
}

    ul#tabs3 li {
        display: inline-block;
        background-color: #CC0000;
        border-bottom: solid 5px #444;
        padding: 5px 20px;
        margin-bottom: 4px;
        color: #fff;
        cursor: pointer;
         font-size:14px;
    }

        ul#tabs3 li:hover {
            background-color: #444;
        }

        ul#tabs3 li.active {
            background-color: #444;
        }

ul#tab3 {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

    ul#tab3 li {
        display: none;
        padding: 0px;
    }

        ul#tab3 li.active {
            display: block;
        }

        ul#tab3 li h2 {
            font-weight: 400;
            margin-bottom: 30px;
            padding-bottom: 5px;
            border-bottom: solid 5px #CC0000;
        }


@media (max-width:768px) {
    ul#tabs1 {
        margin: 15px 0 30px 0;
    }
      ul#tabs2 {
        margin: 15px 0 30px 0;
    }
        ul#tabs3 {
        margin: 15px 0 30px 0;
    }
    ul#tabs1 li {
        padding: 5px 15px;
    }
}/* CSS Document */

